/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " копия";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ см";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ дюйм(ов/а)";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ пик(и/а)";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ п";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ пикс";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 см";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 дюймов";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 пик";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 пт";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 пикс";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "Формат с именем «%@» уже имеется. Хотите заменить его?";

/* Custom Number Format Token String */
"Add Digit" = "Добавить цифру";

/* name of generic formatting printer */
"Any Printer" = "Любого принтера";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "Все пригодные к использованию файлы были добавлены к слайд-шоу.";

/* Custom Number Format Display String */
"Billions" = "Миллиарды";

/* cancel replace custom format */
"Cancel" = "Отменить";

/* A ruler unit */
"Centimeters" = "Сантиметры";

/* Error converting */
"Couldn\\U2019t convert to picas" = "Не удалось преобразовать в пики";

/* Untitled custom format name */
"Custom Format %d" = "Произвольный формат %d";

/* duration day short form */
"d" = "д";

/* Day label in duration range picker */
"Day" = "День";

/* duration day long singular form
   duration hour medium singular form */
"day" = "день";

/* duration day long plural form
   duration hour medium plural form */
"days" = "дн";

/* Custom Number Format Token String */
"Decimals" = "Десятичные знаки";

/* Custom Number Format Fraction Token String */
"Eighths" = "Восьмые";

/* Error converting - fell short */
"Fell short of minimum" = "Значение меньше минимального";

/* Custom Number Format Space Token String */
"Flexible" = "Нефиксированное";

/* Custom Number Format Token String */
"Fractions" = "Дроби";

/* duration hour short form */
"h" = "ч";

/* Custom Number Format Fraction Token String */
"Halves" = "Половинные";

/* Custom Number Format Token String */
"Hide Separator" = "Скрыть разделитель";

/* duration hour long singular form */
"hour" = "ч";

/* duration hour long plural form */
"hours" = "ч";

/* Hour label in duration range picker */
"Hr" = "Час";

/* duration hour medium singular form */
"hr" = "час";

/* duration hour medium plural form */
"hrs" = "ч";

/* Custom Number Format Display String */
"Hundreds" = "Сотни";

/* Custom Number Format Fraction Token String */
"Hundredths" = "Сотые";

/* A ruler unit */
"Inches" = "Дюймы";

/* Invalid format string */
"Invalid Format" = "Недопустимый формат";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "м";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "Значение больше максимального";

/* Custom Number Format Display String */
"Millions" = "Миллионы";

/* duration millisecond long singular form */
"millisecond" = "мсек";

/* duration millisecond long plural form */
"milliseconds" = "миллисек";

/* Minute label in duration range picker */
"Min" = "Мин";

/* duration minute medium singular form */
"min" = "мин";

/* duration minute medium plural form */
"mins" = "мин";

/* duration minute long singular form */
"minute" = "мин";

/* duration minute long plural form */
"minutes" = "мин";

/* Millisecond label in duration range picker */
"Ms" = "Мс";

/* duration millisecond short form */
"ms" = "мс";

/* Custom Number Format Space Token String */
"Narrow" = "Узкое";

/* Custom Number Format Space Token String */
"Normal" = "Стандартное";

/* Custom Number Format Token String */
"Number of Digits" = "Количество цифр";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "Невозможно использовать один или более файлов с изображениями, т.к. у вас нет прав доступа, или же файлы пусты или повреждены.";

/* Picas separator */
"p" = "пик";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "d, MMM.yy, HH:mm";

/* Custom Number Format Display String */
"Percent" = "Процент";

/* A ruler unit */
"Picas" = "Пики";

/* A ruler unit */
"Pixels" = "Пикселы";

/* A ruler unit */
"Points" = "Точки";

/* Custom Number Format Fraction Token String */
"Quarters" = "Четверти";

/* Custom Number Format Token String */
"Remove Digit" = "Удалить цифру";

/* replace custom format */
"Replace" = "Заменить";

/* duration second short form */
"s" = "сек";

/* Sample string for custom format */
"Sample Text" = "Образец";

/* Custom Number Format Display String */
"Scientific" = "Научное представление";

/* duration second medium singular form */
"sec" = "сек";

/* Second label in duration range picker */
"Sec" = "Сек";

/* duration second long singular form */
"second" = "сек";

/* duration second long plural form */
"seconds" = "сек";

/* duration second medium plural form */
"secs" = "сек";

/* Custom Number Format Token String */
"Show Separator" = "Показать разделитель";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "Показывать нули в конце";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "Заполнять неиспользуемые разряды нулями";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "Шестнадцатые";

/* Custom Number Format Fraction Token String */
"Tenths" = "Десятые";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "Файл невозможно использовать, т.к. у вас нет прав доступа, или же файл пуст или поврежден.";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "Форматирование будет применено к выделенным ячейкам.";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE, HH:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "d, MMM, HH:mm";

/* Custom Number Format Display String */
"Thousands" = "Тысячи";

/* Format for human-readable date/time from today */
"TodayFmt" = "«Сегодня», HH:mm";

/* Custom Number Format Display String */
"Trillions" = "Триллионы";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "Не более одного разряда (7/8)";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "Не более трех разрядов (445/553)";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "Не более двух разрядов (23/24)";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "Заменять нули в конце числа пробелами";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "Заменять неиспользуемые разряды пробелами";

/* duration week short form */
"w" = "н";

/* duration week long singular form */
"week" = "неделя";

/* duration week long plural form */
"weeks" = "нед";

/* Custom Number Format Space Token String */
"Wide" = "Широкое";

/* Week label in duration range picker */
"Wk" = "Нед";

/* duration week medium singular form */
"wk" = "нед";

/* duration week medium plural form */
"wks" = "нед";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "«Вчера», HH:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "Документ не был изменен.";

